Remove unsafeCoerce-importing kludgery in favor of Unsafe.Coerce
drwxr-xr-x - libraries